Mesh SVG
========

Functionality
-------------

Creates SVG Mesh objects. Creates a 2D projection of the inputted mesh data to be drawn in a SVG Document

Inputs
------

- Vertices.
- Polygon / Edge.
- Projection Plane: Plane to project geometry.
- Offset: Offset of the projected geometry.
- Fill / Stroke: Fill and Stroke attributes.

Options
-------

- Mode: Projection mode. Orthographic or Perspective
- Projection Plane: XY, XZ, YZ or User Defined
- Element Sort: Sort polygons/edges
- Sort Mode: Z min, Z max, Z average or Z sum.
- Invert Order: Invert order

Outputs
-------

- SVG Objects


Examples
--------

.. image:: https://user-images.githubusercontent.com/10011941/90965270-f5fede80-e4c6-11ea-85c9-31701ebe211f.png
